
Installer - Feature #30307

Tracker # 30306 (New): Drop support for Pulp 2

Remove Pulp 2 and Qpid code from puppet-foreman_proxy_content

07/02/2020 12:53 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/271

  

Description

Related issues:

Has duplicate Installer - Feature #30359: Remove Pulp 2 from being deployed o... Duplicate

History

#1 - 07/02/2020 01:05 PM - Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/271 added

#2 - 07/23/2020 11:42 AM - Ewoud Kohl van Wijngaarden

- Category changed from 244 to Foreman modules

#3 - 07/23/2020 12:07 PM - Ewoud Kohl van Wijngaarden

- Has duplicate Feature #30359: Remove Pulp 2 from being deployed on foreman-proxy with content added

#4 - 02/01/2021 01:28 PM - Eric Helms

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

